anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-10-09T18:41:15.711+0000
createdBy:
  href: https://cad.onshape.com/api/users/5490ccc7e4b0cf9cf099ba73
  id: 5490ccc7e4b0cf9cf099ba73
  image: https://profiles.onshape.com/f993d9bdf459b9fdc9fa56c83ece3ac7762c6eee007ec03eb9c13d05bae46c7e.png
  name: Mentor Craig
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/67fa986d56e74ad2a1edd5de/workspaces/ed14c44201cf41d78cf99057
  id: ed14c44201cf41d78cf99057
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/67fa986d56e74ad2a1edd5de
id: 67fa986d56e74ad2a1edd5de
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-10-10T04:34:08.039+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5490ccc7e4b0cf9cf099ba73
  id: 5490ccc7e4b0cf9cf099ba73
  image: https://profiles.onshape.com/f993d9bdf459b9fdc9fa56c83ece3ac7762c6eee007ec03eb9c13d05bae46c7e.png
  name: Mentor Craig
  state: 1
name: Matrix KOP FTC 2014
notRevisionManaged: false
numberOfTimesCopied: 2
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5490ccc7e4b0cf9cf099ba73
  id: 5490ccc7e4b0cf9cf099ba73
  image: https://profiles.onshape.com/f993d9bdf459b9fdc9fa56c83ece3ac7762c6eee007ec03eb9c13d05bae46c7e.png
  name: Mentor Craig
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/67fa986d56e74ad2a1edd5de/w/ed14c44201cf41d78cf99057?t=1444451654227
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/67fa986d56e74ad2a1edd5de/w/ed14c44201cf41d78cf99057/s/300x170?t=1444451654227
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/67fa986d56e74ad2a1edd5de/w/ed14c44201cf41d78cf99057/s/600x340?t=1444451654227
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/67fa986d56e74ad2a1edd5de/w/ed14c44201cf41d78cf99057/s/300x300?t=1444451654227
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/67fa986d56e74ad2a1edd5de/w/ed14c44201cf41d78cf99057/s/70x40?t=1444451654227
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
